/* ==========================================================================
   Raw HTML widget style - begin
   ========================================================================== */

.widget {
	
	&.mkdf-raw-html-widget {
		margin: 0;
		
		&.mkdf-grid-auto-width {
			position: relative;
			display: inline-block;
			vertical-align: middle;
			width: auto;
		}
	}
}
/* ==========================================================================
   Raw HTML widget style - end
   ========================================================================== */